"""This package contains everything regarding university applicants.
"""
# Make this a package.
from waeup.sirp.applicants.applicant import (
    Applicant, ApplicantFactory, ApplicantImageStoreHandler,
    ApplicantImageNameChooser,
    )
from waeup.sirp.applicants.container import ApplicantsContainer
from waeup.sirp.applicants.root import (
    ApplicantsRoot, get_applicant_data, application_exists,
    )

__all__ = [
    'Applicant',
    'ApplicantFactory',
    'ApplicantImageNameChooser',
    'ApplicantImageStoreHandler',
    'ApplicantsContainer',
    'ApplicantsRoot',
    'application_exists',
    'get_applicant_data',
    'get_regno_or_ac',
    ]
